status: done
data:
  - name: Downstream_audit_tests
    how: fmf
    order: 50
    summary:
    where: []
    dist-git-source: false
    dist-git-type:
    dist-git-download-only: false
    dist-git-install-builddeps: false
    dist-git-require: []
    url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    ref: master
    path:
    test: []
    link: []
    filter:
      - tag:CI-Tier-1
    exclude: []
    modified-only: false
    modified-url:
    modified-ref:
    dist-git-init: false
    dist-git-remove-fmf-root: false
    dist-git-merge: false
    dist-git-extract:
    sync-repo: false
    fmf-id: false
    prune: false
    upgrade-path:
    repository:
    revision:
    __class__:
        module: tmt.steps.discover.fmf
        name: DiscoverFmfStepData
  - name: Upstream_fapolicyd_tests
    how: fmf
    order: 50
    summary:
    where: []
    dist-git-source: false
    dist-git-type:
    dist-git-download-only: false
    dist-git-install-builddeps: false
    dist-git-require: []
    url: https://github.com/RedHat-SP-Security/fapolicyd-tests
    ref: master
    path:
    test: []
    link: []
    filter:
      - component:audit & tag:CI-Tier-1
    exclude: []
    modified-only: false
    modified-url:
    modified-ref:
    dist-git-init: false
    dist-git-remove-fmf-root: false
    dist-git-merge: false
    dist-git-extract:
    sync-repo: false
    fmf-id: false
    prune: false
    upgrade-path:
    repository:
    revision:
    __class__:
        module: tmt.steps.discover.fmf
        name: DiscoverFmfStepData
